<!DOCTYPE html>
<html lang="en">
<head>
    <style>
        .fill {
            width: 1350px;
            height: 700px;
        }
    </style>
    <meta charset="UTF-8">
    <title>Work with Map</title>
    <script src="https://code.jquery.com/jquery-2.1.0.js"></script>
</head>
<body>
<img src="https://st2.depositphotos.com/1001526/6490/i/950/depositphotos_64903051-stock-photo-three-dimensional-map-of-ukraine.jpg" alt="UKRAINE" class="fill" usemap="#myMap">
  
<a href="https://www.google.com/imgres?imgurl=https%3A%2F%2Fgresstime.ru%2Fimage%2Fcache%2Fcatalog%2F11Italon%2FAuris%2Fagat%2Fmonocolor%2Fon-hexagon-monocolor-green-MR%2520300x260-228x228-500x500.jpg&imgrefurl=https%3A%2F%2Fgresstime.ru%2Fkeramogranit%3Fproduct_id%3D86927&tbnid=AVBDkApCSBUBlM&vet=10CBYQxiAoBGoXChMIuOidqK7T9gIVAAAAAB0AAAAAEAk..i&docid=2o3qon8_Ys8s3M&w=500&h=500&itg=1&q=%D0%B7%D0%B5%D0%BB%D0%B5%D0%BD%D1%8B%D0%B9%20%D1%88%D0%B5%D1%81%D1%82%D0%B8%D0%B3%D1%80%D0%B0%D0%BD%D0%BD%D0%B8%D0%BA&hl=uk&ved=0CBYQxiAoBGoXChMIuOidqK7T9gIVAAAAAB0AAAAAEAk">ТАБЛИЦЯ</a>

<script src="https://code.jquery.com/jquery-2.1.0.js"></script>

     <script>
         let string = '';
         const show = function (event) {
             let data = event.pageX + ',' + event.pageY + ',';
             console.log(string += data)
         }
         $('html').click(show)


     </script>

<!--відстань до Києва - -->
<map name="myMap">
    <area shape="poly" coords="262,134,372,122,375,149,391,169,378,184,355,187,328,203,298,199,272,186,263,155" alt="Волинська область" title="Волинська область, Івано-Франківська обл...444км" href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="279,195,340,232,294,255,277,253,265,275,223,284,208,299,179,287,250,207,276,200" alt="Львівська обл." title="Львівська обл...відстань до Києва - 558км" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="171,295,209,312,224,317,259,340,269,347,268,361,223,361,186,353,152,346,133,323,163,296" alt="Закарпатська обл..." title="Закарпатська обл...відстань до Києва - 827км" href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="384,120,483,140,458,166,452,192,392,211,343,215,355,202,373,194,396,169,396,155,382,133,382,121" alt="Рівненська обл..." title="Рівненська обл...відстань до Києва - 374км" href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="351,225,380,221,389,233,373,318,326,297,304,283,308,265" alt="Тернопільска обл..." title="Тернопільска обл...відстань до Києва - 454км" href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="289,267,300,292,300,292,303,298,337,313,336,330,317,334,291,355,278,362,271,339,223,307,273,286,283,285" alt="Івано-Франківська обл..." title="Івано-Франківська обл...відстань до Києва - 620км" href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="345,343,350,326,395,336,413,338,455,332,460,350,391,372,326,380,305,393,300,363,332,341" alt="Чернівецька обл..." title="Чернівецька обл...відстань до Києва - 608км" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="500,148,576,152,587,189,590,243,563,256,558,238,486,245,480,221,462,212,469,178,497,153" alt="Житомирська обл..." title="Житомирська обл...відстань до Києва - 150км" href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="453,210,470,230,467,240,483,260,481,286,463,289,451,298,451,316,416,322,392,322,385,314,396,234,434,210" alt="Хмельницька обл..." title="Хмельницька обл...відстань до Києва - 373км" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="496,261,549,259,557,272,581,272,596,314,611,326,611,335,593,351,582,357,466,333,460,324,468,305,490,296,497,289,492,273" alt="Вінницька обл..." title="Вінницька обл...відстань до Києва - 300км" href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="588,162,608,153,634,153,650,164,649,178,654,187,664,198,690,206,706,213,731,206,739,220,724,240,700,240,683,264,662,278,637,276,603,283,590,256,605,228,600,208,599,198,597,180,590,167" alt="Київська обл..." title="Київська обл...Найближче до Київа" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="744,239,758,251,771,264,780,268,780,277,767,281,767,286,781,294,788,298,778,309,760,296,743,310,727,310,704,319,661,320,651,331,622,336,618,323,603,310,609,301,631,294,668,293,678,286,693,276,702,259,715,262,727,257,737,250,743,246" alt="Черкаська обл..." title="Черкаська обл...212км до Київа" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="799,305,815,307,823,320,838,317,841,332,831,335,818,360,807,367,792,365,781,378,742,384,729,370,702,362,675,358,628,365,614,350,651,341,672,334,715,329,740,321,754,319,773,318,795,315,799,312" alt="Кіровоградська обл..." title="Кіровоградська обл...відстань до Києва - 330км" href="https://uk.wikipedia.org/wiki/%D0%9A%D1%96%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="648,374,675,370,693,370,719,376,731,389,736,394,761,392,788,391,802,380,807,386,808,395,808,404,814,404,814,421,802,426,803,436,800,443,785,446,766,446,752,451,748,457,700,463,690,445,703,436,699,424,680,419,676,399,650,394,642,375" alt="Миколаївська обл..." title="Миколаївська обл...відстань до Києва - 516км" href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
    <area shape="poly" coords="822,410,833,415,842,409,876,410,888,420,917,454,928,464,929,469,941,468,948,477,933,486,899,486,848,493,771,498,736,483,720,471,756,467,781,457,799,453,813,447,825,425,826,414" alt="Херсонська обл..." title="Херсонська обл...відстань до Києва - 591км" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C">
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->
<!--    <area shape="poly" coords="" alt="" title="" href="">-->








</map>

</body>
</html>